Bug 969928 - [RFE]Prompt warning info for console login when there're too many logins for 'admin'
[RFE]Prompt warning info for console login when there're too many logins for ...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: ovirt-node (Show other bugs)
6.4
Unspecified Unspecified
medium Severity medium
: rc
: ---
Assigned To: Fabian Deutsch
Virtualization Bugs
node
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-03 01:43 EDT by haiyang,dong
Modified: 2014-05-02 05:08 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-02 05:08:33 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description haiyang,dong 2013-06-03 01:43:04 EDT
Description of problem:
For rhev-h, when there were three users logins for "admin", if the fourth user want to login rhev-h as "admin",
rhev-h will refuse the fourth user to login it.

If the fourth user want to login rhev-h as "admin" via ssh, it will prompt warning info:
[root@localhost redhat]# ssh admin@10.66.10.164
admin@10.66.10.164's password: 
Too many logins for 'admin'.
Connection to 10.66.10.164 closed.

But if the fourth user want to login rhev-h as "admin" via console, it didn't give a prompt warning info,
rhev-h just give a loging screen again, the fourth user will confuse the why login rhev-h as "admin" failed


Version-Release number of selected component (if applicable):
rhev-hypervisor6-6.4-20130528.0.el6_4


How reproducible:
100%


regression: not a regression

 
Steps to Reproduce:


Actual result:

                                                  
Expect result:
Prompt warning info for console login when there're too many logins for 'admin'

Additional info:
Comment 2 RHEL Product and Program Management 2013-10-13 23:27:08 EDT
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 3 Doron Fediuck 2014-05-02 05:08:33 EDT
Closing old bugs.
If relevant for specific user case please provide the info and re-open.

Note You need to log in before you can comment on or make changes to this bug.